﻿/* ********************** Version gener-stylesheet.css************************************
    version 1.0 du 6-10-2019    aménagement des styles de listes
*/

/* ------------ certification (https://jigsaw.w3.org/css-validator/validator)-------------
    V1.0 : Ce document est valide conformément à la recommandation CSS niveau 3 + SVG !
*/

/* ************************************************************************************ */
body {
    font-family: "Times New Roman", Times, serif;
    margin: 5% 10%;
    display: block;
    text-align: justify
    }

.Standard, .Normal {
    text-align: justify;
    margin-top: 0.5em;
    margin-bottom: 0;
    }

.Normal-centre {
    text-align: center;
    }

/* ------------------------------------------------- Petite typo ---------------------- */

p sup{
    line-height:75%;
    font-size:80%
    }

span.exposant{
    font-size: .7em;
    vertical-align:super;
    font-style: inherit;
    font-weight: inherit;
    }

span.exposant-italique{
    font-size: .7em;
    vertical-align:super;
    font-style: italic;
    font-weight: inherit;
    }

span.exposant-gras {
    font-size: .7em;
    vertical-align:super;
    text-decoration:none;
    font-weight: bold;
    }

span.exposant-italique-gras{
    font-size: .7em;
    vertical-align:super;
    font-style: italic;
    font-variant: normal;
    font-weight: bold
    }

span.exposant-italique-gras-souligne {
    font-size: .7em;
    vertical-align:super;
    text-decoration:underline;
    font-style: italic;
    font-variant: normal;
    font-weight: bold
    }

span.indice {
    font-size: .7em;
    vertical-align:sub;
    text-decoration:none;
    font-style: normal;
    font-variant: normal;
    }

span.indice-italique{
    font-size: .7em;
    vertical-align:sub;
    font-style: italic;
    font-variant: normal;
    }

span.indice-gras {
    font-size: .7em;
    vertical-align:sub;
    font-variant: normal;
    font-weight: bold
    }

span.indice-italique-gras{
    font-size: .7em;
    vertical-align:sub;
    font-style: italic;
    font-variant: normal;
    font-weight: bold
    }

span.italique {
    font-weight: inherit;
    font-style: italic;
    }

.-italic{
    font-style: italic;
    font-weight: inherit;
    font-variant: inherit;
    text-decoration: inherit
    }

span.italique-gras {
    font-weight: bold;
    font-style: italic;
    }

span.italique-gras-souligne {
    font-weight: bold;
    font-style: italic;
    text-decoration: underline
    }

span.souligne {
    font-variant: normal;
    text-decoration: underline
    }

.-underline {
    font-style: inherit;
    font-weight: inherit;
    font-variant: inherit;
    text-decoration: underline
    }

span.gras{
    font-weight: bold;
    font-style: normal;
    }

.-bold{
    font-style: inherit;
    font-weight: bold;
    font-variant: inherit;
    text-decoration: inherit
    }

span.petitescaps{
    font-variant: small-caps;
    }

.-small-caps {
    font-style: inherit;
    font-weight: inherit;
    font-variant: small-caps;
    text-decoration: inherit
    }


span.gras-petitescaps{
    font-variant: small-caps;
    font-weight: bold
    }

span.italique-gras-petitescaps{
    font-variant: small-caps;
    font-weight: bold;
    font-style: italic
    }

span.italique-petitescaps{
    font-variant: small-caps;
    font-style: italic
    }

.-italic-small-caps {
    font-style: italic;
    font-weight: inherit;
    font-variant: small-caps;
    text-decoration: inherit
    }

span.gras-petitescaps-souligne{
    font-variant: small-caps;
    font-weight: bold;
    text-decoration: underline
    }

span.italique-gras-petitescaps-souligne {
    font-variant: small-caps;
    font-weight: bold;
    text-decoration: underline;
    font-style: italic
    }

div.noteHeading {
    border-top-width:0.05em;
    border-color:black;
    display: block;
    border-top-style: solid;
    margin-top: 1em;
    text-align: justify
    }

div.noteBody{
    display: inline;
    font-size: 0.75em;
    text-align: justify
    }

div.noteBody p{
    display: inline;
    font-size: 1em;
    text-align: justify
    }

.notelink {
    display: inline;
    font-size: 0.75em;
    text-align: left;
    text-decoration: none
    }

.link_return {
    text-decoration: none;
    }

  /* ---------------- liens ----------------------------------------------------------- */
 a {
   text-decoration: none;
    }

a:hover {
   text-decoration: underline;
   color: brown;
   }

 /* ---------------------- Table des matières ----------------------------------------- */

.TM1 {
    font-weight: bold;
    font-size: 120%;
    text-decoration: none;
    }

.TM2 {
    margin-left: 1em;
    font-size: 110%;
    text-decoration: none;
    }

.TM3 {
    margin-left: 1.5em;
    font-size: 105%;
    text-decoration: none;
}

.TM4 {
    margin-left: 2em;
    font-style: italic;
    text-decoration: none;
    }

.TM5 {
    margin-left: 2.5em;
    font-size: 90%;
    text-decoration: none;
    }

/* ---------------------- Notes --------------------------------------------------------*/

div.noteHeading {
    border-color:black;
    display: block;
    border-top: thin solid;
    margin-top: 1.2em;
    padding-top: 0.8em;
    }

div.noteBody{
    display: inline;
    font-size: 0.8em;
    text-align: justify}

a.notelink{
    text-decoration: none;
    }

a.link_return {
   text-decoration: none;
   }

 /* ---------------- autres ----------------------------------------------------------- */

img {
	max-width: 100% !important;
	max-height: 100% !important;
	}


/* ------------------------- listes ----------------------------------------------------*/
      /* Styles de listes ordonnées  */
ol.ordered-1{
    list-style-type: decimal;
    margin: 0;
    padding-left: 0;
    }

ol.ordered-a{
    list-style-type: lower-alpha;
    margin: 0;
    padding-left: 0;
    }

ol.ordered-A{
    list-style-type: upper-alpha;
    margin: 0;
    padding-left: 0;
    }

ol.ordered-I{
     list-style-type:upper-roman;
    margin: 0;
    padding-left: 0;}

ol.ordered-i{
    list-style-type: lower-roman;
    margin: 0;
    padding-left: 0;
    }

 .quae-encadre-debut ol {
    margin-top: 0em;
    margin-left: 0em;
    margin-bottom: 0em;
    padding-left: 1em;
    list-style-position: outside;
    }

ol {
    margin-top: 0em;
    margin-left: 0em;
    margin-bottom: 0em;
    padding-left: 0em;
    list-style-position: inside;
    }

ol ol li{
    margin-top: 0em;
    margin-left: 2em;
    margin-bottom: 0em;
    padding-left: 0em;
    }

 /* item ?? */
li p {
    display:inline;
    }

li + span {
    display: none;
    }

 /* Styles de listes non ordonnées  */
 ul {
    margin-top: 0em;
    margin-left: 0em;
    margin-bottom: 0em;
    padding-left: 0;
    list-style-type: none;
    }

ul li p:before {
    content: "– ";
    }

ul ul {
    margin-left: 1em;
    padding-left: 1em;
    list-style-type: circle;
    }

ul ul li p:before {
    content: "";
    }

/* ------------ Divers -----------------------------------------------------------------*/
p.quae-biblio {
    text-align: justify;
    text-indent: 0px;
    }

 /* ----------------- Old CSS ------------------------------------------------------------
 ol.ordered-1 {
  margin: 0;
  padding-left: 0;
  counter-reset: section;
  list-style-type: none;}
*/

/*
ol.ordered-1 li:before {
  margin: 0;
  counter-increment: section;
  content: counters(section,".") ". ";
  list-style-type: inherit;
  margin-top: 0px;}
*/

/*
ol.ordered-1 ol li:before, ol.ordered-7 ol li:before {
    display: none;}

ol.ordered-1 li:before {
  margin: 0;
  counter-increment: section;
  content: counters(section,".") ". ";
  list-style-type: inherit;
  margin-top: 0px;}

ol.ordered-1 p, ol.ordered-7 p {
    display:inline}

 ol.ordered-1 ol, ol.ordered-7 ol {
     display: none;}
*/
